Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 09 Jul 2021 08:16:01 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Centrepoint support team,

Order # 7467111251

I am writing to describe an issue with ordering and payment during the lockdown when only online orders were possible. specifically on the 4th of June, 2021.

We have made an order and intended to pay with debit card / benefit. However, after trying for two times, the amount both were deducted from the bank account, but the ordering page were showing that there is a problem with paying with benefit/cards in the site and to refer to the bank.

Later on, we settled with cash on delivery on the same order. 
The big issue now is until today, 30 days and ongoing, the amount deducted in both tries are still not refunded back to bank account. 

We even contacted the bank and made a complain, they said after around 10 days that the amount have already completed transaction to Al-rashid group and not on hold anymore.

Our wish now is that you refund back the amount you deducted ASAP, as we hope that you have the right people to audit and oversee the transactions and orders.

And also, hope that the issue is not complicated further and we will not need to refer to any consumer protection authority if the issue is ignored longer.

I am waiting your reply so I can send transaction proof attachment.

Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2832087